<!ENTITY aboutDialog.title "Acerca de &brandFullName;">
<!ENTITY update.checkForUpdatesButton.label "Buscar actualizaciones">
<!ENTITY update.checkForUpdatesButton.accesskey "B">
<!ENTITY update.updateButton.label2 "Reinicie &brandShortName; para actualizar">
<!ENTITY update.updateButton.accesskey "R">
<!ENTITY update.applyButtonBillboard.label "Aplicar actualización…">
<!ENTITY update.applyButtonBillboard.accesskey "A">
<!ENTITY warningDesc.version "&brandShortName; es experimental y puede ser inestable.">
<!ENTITY warningDesc.telemetryDesc "Envía información automáticamente sobre el rendimiento, hardware, uso y personalizaciones a Mozilla para ayudar a mejorar Thunderbird.">
<!ENTITY community.exp.start "">
<!ENTITY community.exp.mozillaLink "Mozilla">
<!ENTITY community.exp.middle " es una ">
<!ENTITY community.exp.creditsLink "comunidad global">
<!ENTITY community.exp.middle2 " trabajando juntos para mantener la web abierta, pública y accesible a todos.">
<!ENTITY community.exp.vendorLink "&vendorShortName;">
<!ENTITY community.exp.end " está trabajando para mantener a los Macs PowerPC.">
<!ENTITY community.start2 "">
<!ENTITY community.tenfourbirdLink "&brandShortName;">
<!ENTITY community.middle3 " se basa en ">
<!ENTITY community.thunderbirdLink "Mozilla Thunderbird">
<!ENTITY community.middle4 " y ">
<!ENTITY community.tenfourfoxLink "TenFourFox">
<!ENTITY community.middle5 ". ">
<!ENTITY community.mozillaLink "Mozilla">
<!ENTITY community.middle6 " es una ">
<!ENTITY community.creditsLink "comunidad global">
<!ENTITY community.middle7 " trabajando juntos para mantener la web abierta, pública y accesible a todos.">
<!ENTITY community.vendorLink "&vendorShortName;">
<!ENTITY community.end3 " está trabajando para mantener a los Macs PowerPC.">
<!ENTITY helpus.start "¿Quiere ayudar a Mozilla? ">
<!ENTITY helpus.donateLink "Haga una donación">
<!ENTITY helpus.middle " o ">
<!ENTITY helpus.getInvolvedLink "¡involúcrese!">
<!ENTITY helpus.end "">
<!ENTITY bottomLinks.license "Información de licencia">
<!ENTITY bottomLinks.rights "Derechos del usuario final">
<!ENTITY bottomLinks.privacy "Política de privacidad">
<!ENTITY update.checkingForUpdates "Buscando actualizaciones…">
<!ENTITY update.noUpdatesFound "&brandShortName; está actualizado">
<!ENTITY update.adminDisabled "Actualizaciones desactivada por el administrador de su sistema">
<!ENTITY update.otherInstanceHandlingUpdates "&brandShortName; está siendo actualizado por otra instancia">
<!ENTITY update.failed.start "Actualización fallida. ">
<!ENTITY update.failed.linkText "Descargar la última versión">
<!ENTITY update.failed.end "">
<!ENTITY update.manual.start "Descargar la ">
<!ENTITY update.manual.linkText "última versión">
<!ENTITY update.manual.end "">
<!ENTITY update.unsupported.start "No puede efectuar más actualizaciones en este sistema. ">
<!ENTITY update.unsupported.linkText "Saber más">
<!ENTITY update.unsupported.end "">
<!ENTITY update.downloading.start "Descargando actualización — ">
<!ENTITY update.downloading.end "">
<!ENTITY update.applying "Aplicando actualización…">
<!ENTITY channel.description.start "Está actualmente en el canal de actualizaciones ">
<!ENTITY channel.description.end ". ">
<!ENTITY cmdCloseMac.commandKey "w">
